Subject: Re: [lojban] Imaginary worlds (was su'u)

From: John Cowan <[email-masked]>
Date: Sat, 10 Feb 2001 20:48:20 -0500 (EST)

Jorge Llambias scripsit:

> What if we did to the table what those ancient Greeks did to
> that ship (I don't remember the name).

The ship of Theseus.

> We replace one small
> piece of wood by a piece of plastic, the table is still the table,
> and we keep doing that until all the wood has been replaced
> by plastic.

Well, perhaps it is and perhaps it isn't. But this case is not that
case. We are talking about whether "T is (and always has been)
made entirely of plastic" is a possible world (given that T is
in fact made of wood and always has been). I think it's a self-
contradiction.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter